except(1)

NAME
except - reverse the exit code of a program

SYNOPSIS
except program [ arg ... ]

DESCRIPTION
except runs program with the given arguments. If program exits 0, except exits 100. If program exits 111, except exits 111. If program exits anything else, except exits 0.

SEE ALSO
bouncesaying(1), condredirect(1)